/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space. 
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

/* MAIN LAYOUT */
body {
    margin: 0;
    background: #ededed;
    min-width: 240px; 
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	    background: #fff;
	    padding: 72px 0 0px;
	    min-height: 300px;
	    overflow:hidden;
	}
	.inner {
	    max-width: 1100px;
	    margin: 0 auto;
	    padding: 0 30px;
	}
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	    margin-top: 12px;
	}
	.no-sidebar .sidebar {
		display: none;
	}
	a.anchor{
		display:block;
		position:relative;
		top:-72px;
		visibility:hidden;
	}

/* HEADER */
.header {
    background: #000;
    position:fixed;
    width:100%;
    top:0;
    z-index:1;
    -webkit-backface-visibility: hidden;
    -webkit-transform: scale(1);
}
	.header .inner {
	    position: relative;
	    min-height: 72px;
	}

	/* Brand */
	header .brand, header .brand:hover {
	    //float: left;
	    color: #fff;
	    display: inline-block;
	    vertical-align:middle;
	    
	}
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		    color: #fff;
		    font-weight: 600;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
		    margin-bottom: 22px;
		}
		.brand img{
			display:block;
			max-height:72px;
			max-width:100%;
		}

	/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    -moz-border-radius: 14px;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}



/* NAVIGATION */

	/* Primary navigation */
	.header .primary{
		display:inline-block;
		overflow:hidden;
		vertical-align:middle;
		
	
	}
	.flexbox .primary {
	-moz-box-flex: auto;
    -webkit-flex: auto;
    -moz-flex: auto;
    -ms-flex: auto;
    flex: auto;
    position:relative;
	}
	.header .inner .unit {
		//position: relative; /* used to position the main navigation */
		
	}
	.flexbox .header .inner .unit {
		display: -moz-box;
    display: -webkit-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
	}
	.flexbox .header .primary ul{
		position:absolute;
		height:100%;
		width:100%;
		text-align:center;
		padding:0;
	}
	.flexbox .header .primary ul:after{
		display:inline-block;
		content:"";
		vertical-align:middle;
		height:100%;
		width:0;
	}
	.flexbox .header .primary li {
		vertical-align:middle;
	}
	.header .primary ul {
		bottom:0;
		right:0; /* positions the main navigation */
		padding:0 10px;
	}
	.header .primary li {
	    display:inline-block;
	    margin: 0 5px;
	    //position: relative;
	    //white-space: nowrap; /* forces text to never wrap onto a second line */
	}
	.header .primary li a {
	    color: #999;
	    font-size: 16px;
	    font-family: Arial;
	    padding: 0px 8px;
	    //font-weight: bold;
	    display: block;
	    letter-spacing:0.1em;
	    line-height:72px;
	}
	.header .primary li a:hover {
	    color: #fff;
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #fff;
	}


	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {

	}
	.tablet-nav .header .primary ul {
	    float: left;
	    clear: both;
	    position: relative;
	    margin: 20px 0 0 -13px;
	    white-space: nowrap;
	    right: auto; /* resets the right property value that is set for the desktop site */
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}
			.tablet-nav .header .primary ul li a { /* there is no hover on touch devices so no transition on hover is necessary */
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 20px;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
	    font-weight: normal;
	}
	.main .secondary {
	    border-bottom: 1px solid #e5e5e5;
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow { 
			    color: #b80000;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 2px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 6px; /* this sets the final position for the arrow transition */
		}
		.main .secondary li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 11px;
		    color: #333;
		    line-height: 17px;
		    border-bottom: none;
		    font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
		}
		.main .secondary li .text {
		    padding-left: 28px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #b80000;
			background-color: #EDEDED;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #F3F3F3;
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #000;
			}
		

		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.main .secondary ul ul li a { padding-left: 10px; } /* Indent all sidebar navigation levels*/
			.main .secondary ul ul li a .arrow { left: 12px; }
			.main .secondary ul ul li a:hover .arrow { left: 16px; }

		.main .secondary ul ul ul li a { padding-left: 20px; }
			.main .secondary ul ul ul li a .arrow { left: 22px; }
			.main .secondary ul ul ul li a:hover .arrow { left: 26px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }
			.main .secondary ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul li a:hover .arrow { left: 36px; }
			
		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }
			.main .secondary ul ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary li a:hover,
		.main .secondary li.section a:hover,
		.main .secondary li.current a:hover {
			color: #b80000;
		}

/* EPK */
#landing-img{
	margin-bottom:30px;
display:inline-block;
box-sizing:border-box;
vertical-align:top;
max-width:50%;
}
#landing-img img{
max-width:100%;
}
.epk-content{
	white-space: nowrap;
	font-size:16px;
	line-height:26px;
}
.epk-content img{
	max-width:100%;
}
.artist-info{
font-size: 16px;
line-height:26px;
margin-bottom:26px;
display:inline-block;
vertical-align:top;
padding-left:30px;
padding-top:30px;
box-sizing:border-box;
max-width:50%;
}
.soc-media i{
    padding: 10px;
    line-height: 1em;
    min-width: 1em;
    text-align: center;
	font-size:2em;
}

.soc-media a{
	display:inline-block;
	margin:5px;
	background:#000;
	color:#fff;
vertical-align:top;
}
.soc-media a:hover{
	color:#9F2428;
}

#quotes{

}

#quotes img{
	margin-bottom:26px;
}
.quotes-quote:after{
	display: block;
    content: "";
    width: 50%;
    margin: 0 auto;
    background: #999;
    height: 1px;
    margin-bottom: 26px;
}
.quotes-quote p{
	font-size: 16px;
    line-height: 26px;
    margin-bottom: 26px;
}
#about{
	font-size:16px;
	line-height:26px;
}
#about p{
	margin-bottom:26px;
}
#epk-left{
	width:67%;
	box-sizing:border-box;
	padding-right: 30px;
	display:inline-block;
	vertical-align:top;
	white-space:normal;
}
#epk-right{
	width:33%;
	box-sizing:border-box;
	padding-left: 30px;
	display:inline-block;
	vertical-align:top;
	white-space:normal;
}
#right-filler-text{
	padding:26px 20px;
	box-sizing:border-box;
	font-size:16px;
	line-height:26px;
}

#albums{
display:block;
margin-bottom:30px;
}
.epk-album{
display:inline-block;
width:50%;
box-sizing:border-box;
vertical-align:top;
}
.album-image-text{
display:block;
margin-bottom:15px;
}
.album-image-text img{
display:inline-block !important;
vertical-align:bottom;
}
.album-text{
display:inline-block;
box-sizing: border-box;
padding-left:30px;
vertical-align:bottom;
}

.album-title{
font-size:1.414em;
font-weight:700;
line-height:36.764px;
}
.extra-artist{
color:#999;
}
.album-links{
margin-bottom:15px;
}
.icon-bandcamp{
background:transparent !important;
max-width:52px;
max-height:52px;
}
.youtube-link{
display:inline-block;
vertical-align:top;
position: relative;
    padding-bottom: 18.75%;
    height: 0;
    overflow: hidden;
min-width:33%;
}
.youtube-link iframe{
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;

}
.title{
    font-size: 1.99em;
    line-height: 1.625em;
    margin-bottom: 15px;
}
/* MIXED */
.video-container{
position:relative;
padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe{
position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.content-container{
		padding:30px 0;
		overflow:hidden;
	}
	.content{
	max-width:1200px;
	position:relative;
	margin:0 auto;
}
.content img{
	display:block;
	margin:0 auto;
}

.overlay {
  position: fixed;
  top: 72px;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(111, 111, 111, 0.5);
  text-align: center;
}
.overlay:after {
  display: inline-block;
  content: "";
  width: 0;
  height: 100%;
  vertical-align: middle;
}
.overlay img {
  display: inline-block;
  vertical-align: middle;
}
.overlay .right, .overlay .left, .overlay .expand, .overlay .close {
  font-size: 36px;
  line-height: 36px;
  transition: opacity 0.3s ease;
}
.overlay .right:hover, .overlay .left:hover, .overlay .expand:hover, .overlay .close:hover {
  opacity: 0.5;
}
.overlay .expand {
  color: inherit;
  text-decoration: none;
}
.overlay .expand, .overlay .close-expand {
  padding: 0 10px;
}
.overlay .controls {
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -50px;
}
.overlay .controls .right, .overlay .controls .left {
  position: absolute;
  top: 0;
  cursor:pointer;
}
.overlay .controls .left {
  left: 20px;
  padding: 20px;
  height: 100px;
  text-align:left;
  right:80%;
}
.overlay .controls .right {
  right: 20px;
  padding: 20px;
  height: 100px;
  text-align:right;
  left:50%;
}
.overlay .close-expand {
  position: absolute;
  top: 20px;
  right: 20px;
}

.overlay .controls .right:after, .overlay .controls .left:after {
	display:inline-block;
	content:""
	width:0;
	height:100%;
	vertical-align:middle;
}


.videopage{
	display:block;
	max-width:1200px;
	margin: 0 auto;
	padding:40px 0;	
}
.vid{
	display:inline-block;
	vertical-align:middle;
}
.vid.right{
	width:25%;
	box-sizing:border-box;
	padding:20px;
}
.vid.right span{
	font-size:16px;
	display:block;
	line-height:1.5em;
}
.vid.right .bold{
	font-weight:600;
}
.vid.right .indent{

}
.vid.left{
	width:75%;
	box-sizing:border-box;
	
	position:relative;
	padding-right:20px;
}
.vid.left:after{
	display:block;
	content:"";
	width:1px;
	height:50%;
	position:absolute;
	top:25%;
	right:0;
	background:#999;
}
.vid.left img{
	display:block;
	max-width:100%;
	max-height:100%;
}
.contact{
	display: inline-block;
width: 50%;
vertical-align: top;
position:relative;
padding:0 10px;
box-sizing:border-box;
}
.contact.fb{
	text-align:center;
}
.contact .first{
	font-size: 21.33px;
letter-spacing: 0.2em;
display: block;
color: #333;
}
.contact img{
	position:absolute;
	top:0;
	right:20px;
	height:500px;
	width:auto;
}
.contact span{
	font-size: 16px;
color: #888;
line-height: 1.5em;
display: block;
}
.contact .icon{
	color: #415C98;
font-size: 70px;
text-align: center;
display:block;
}
header:after,
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after { /* clearfix */
    height: 0;
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
}
.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #333; margin-left: 0; }
.footer a.brand:hover { color: #B80000; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}
.album-text{
	
}
.album-text span{

}
.album-text .bold{
	font-weight: 600; 
}
.album-text .indent{
	padding-left:40px;
}
.album{
	max-width:1200px;
	margin:0 auto;
}
.art-list{
	padding-bottom:20px;
}
.cover, .iframe{
	display:inline-block;
	width:50%;
	vertical-align:middle;
}
.cover{
	perspective:500px;
}
.cover img{
	display:block;
	max-height:100%;
	max-width:100%;
	-moz-transform: rotatey(-10deg);
    -ms-transform: rotatey(-10deg);
    -o-transform: rotatey(-10deg);
    -webkit-transform: rotatey(-10deg);
    transform: rotatey(-10deg);
    -moz-transform-origin: 100%;
    -ms-transform-origin: 100%;
    -o-transform-origin: 100%;
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
    transform-style: preserve-3d;
}

.album-content{
	position:relative;
}
.album-content .buy-now{
display: block;
width: 100%;
font-size: 30px;
letter-spacing: 0.2em;
line-height: normal;
text-align: center;
padding:10px 0;
}
.album-content .content{
	display:inline-block;
	vertical-align:top;
}
.buy-contain{
	display:inline-block;
	text-align:center;
}
.no-paloverlay{
opacity:0;
	position: absolute;
width: 50%;
left: 25%;
top: 50%;
background: #fff;
background: rgba(255,255,255,0.7);
font-size: 21.33px;
line-height: 50px;
margin-top: -28px;
border: 3px solid #333;
border-radius: 10px;
transition: opacity 0.1s ease;
}

.get-physical:hover .no-paloverlay{
	opacity:1;
}
.get-physical{
	position:relative;
}
.get-physical .physical-top{
	color:#333;
	display:block;
	font-size:16px;
	padding:10px 0;
	letter-spacing:0.2em;
}
.get-physical span{
	display:inline-block;
	color:#888;
	font-size:21.33px;
	line-height:1.5em;
}
.get-physical .paypal{
	padding:10px;
	border-radius:10px;
	border:3px solid #007ECB;
}
.get-physical i{
	vertical-align:middle;
}
.get-physical img{
	display:inline-block;
	vertical-align:middle;
	max-height:1.5em;
}
.paypal-img{
	display:inline-block;
	vertical-align:middle;
	max-height:1.5em;
}
.get-physical form{
	width:100%;
	max-width:100%;
}
.get-physical:hover .paypal{
	border-color: #04487E;
	color: #333;
}
.get-physical, .get-itunes{
	display:inline-block;
	width:50%;
	padding:10px 0;
	vertical-align:middle;
	-moz-transition: -moz-box-shadow 0.3s ease;
    	-o-transition: -o-box-shadow 0.3s ease;
   	-webkit-transition: -webkit-box-shadow 0.3s ease;
   	transition: box-shadow 0.3s ease
}

.get-physical:hover{
	-webkit-box-shadow: -2px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -2px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         -2px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.get-itunes:hover{
	-webkit-box-shadow: 2px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    2px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
.flexbox .buy-contain{
	display:flex;
}
.flexbox .get-physical, .flexbox .get-itunes{
	flex:1;
}

.get-itunes .digital{
	font-size:16px;
	letter-spacing:0.2em;
	display:block;
	padding:10px 0;
}
.get-itunes a {
	display:inline-block;
	vertical-align:middle;
}
.get-itunes a img{
	display:block;
}
.album-content .content .credit{
	display:inline-block;
	width:50%;
	line-height:1.5em;
	padding:10px 0;
}
.album-content .content .credit .title{
	font-size:16px;
	letter-spacing: 0.2em;
	color:#333;
}
.album-content .content .credit span{
	display:block;
	text-align:center;
	width:100%;
	font-size:12px;
	color:#888;
}
.biography{
	max-width:1200px;
	margin:0 auto;
	padding:20px 0;
}
.biography h3.title{
	display:block;
	text-align:center;
	font-size:16px;
	letter-spacing: 0.2em;
	padding:20px 0 40px;
	line-height:1em;
}
.bio{
	display:inline-block;
	vertical-align:middle;
}
.bio.left{
	width:33%;
	padding-right:30px;
	box-sizing:border-box;
}
.bio.left h3.title{
	display:block;
	text-align:center;
	font-size:16px;
	letter-spacing: 0.2em;
}
.bio.left img{
	display:block;
	max-width:100%;
	max-height:100%;
	padding:20px;
	box-sizing:border-box;
}
.bio.right{
	width:67%;
	font-size:16px;
	line-height:1.5em;
	padding-left:50px;
	box-sizing:border-box;
	position:relative;
}
.bio.right:before{
	display:block;
	content:"";
	position:absolute;
	left:0;
	top:25%;
	width:1px;
	height:50%;
	background:#999;
}
.gallery{
	max-width:1200px;
	margin:0 auto;
}
.gallery-image{
	display:inline-block;
	width:33.33333%;
	box-sizing:border-box;
	padding:0 10px;
	vertical-align:middle;
	text-align:center;
	margin-bottom:10px;
}
.gallery-image img{
	display:inline-block;
	max-width:100%;
	height:auto;
}
/* FOOTER */
.footer {
    color: #999;
    background: #ededed;
    padding: 20px 0;
    font-size: 11px;
    line-height: 22px;
}
	.footer a {
	    color: #999;
	}
	.footer a:hover {
	    color: #B90000;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li { /* this is a bugfix for ie6/7 */
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #b80000;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}

/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */

	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries) 
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
	}
}

/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) {
	 
	body {
	    max-width: 640px;
	}
	header, .header{
		position:static;
	}
	.video-overflow{
		overflow:hidden;
	}
	.album-text{
		bottom:20px;
	}
	.album-text span{
		font-size:16px;
	}
	img.video{
		max-width:150%;
		margin-left:-25%;
	}
	.art-list{
		
	}
	.cover{
		display:block;
		width:auto;
	}
	.iframe{
		display:block;
		width:auto;

	}
	.contact{
		display:block;
		width:100%;
		padding:10px 8%;
text-align:center;
	}
	.contact img{
		display:none;
	}
	.cover img{
		-moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none
	}
	.bio {
		display:block;
	}
	.bio.left{
		padding:0;
		width:auto;
	}
	.bio.right{
		width:auto;
		padding:0px 8%;
	}
	#media-query-trigger {
	    visibility: visible;
	}

	/* Navigation*/

	.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	    margin-left: 22px;
	    margin-bottom: 22px;
	}
		.brand h1 {
		    font-size: 40px;
		}
		.brand h1 {
		    padding-right: 100px; /* padding stops .brand text from overlapping the search and nav buttons */
		}
	.tablet-nav .header {
	    padding: 0px;
	}
		.tablet-nav .header .inner {
		    padding: 20px 0 0 0;
		    min-height: 0;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    z-index: 100;
		    width: 20px;
		    height: 20px;
		    position: absolute;
		    right: 20px;
		    top: 35px;
		    display: block;
		    cursor: pointer;
		    font-family: 'WebSymbolsRegular';
		    font-size: 20px;
		    color: #ededed;
		}
		.tablet-nav .header .primary ul {
		    z-index: 10;
		    position: relative;
		    display: none; /* initially hiding the navigation */
		    float: left;
		    margin: 0;
		    padding: 0;
		    white-space: normal;
		    width: 100%;
		}
			.tablet-nav .header .primary ul li {
			    width: 100%;
			    margin: 0;
			    padding: 0;
			    float: none; /* displays list items vertically */
			    background: none;
			    position: relative;
			    text-shadow: 0 1px #fff;
			}
			.tablet-nav .header .primary ul li:after { /* creates the arrow for the primary nav links */
			    content: '\003e';
			    display: block;
			    position: absolute;
			    right: 20px;
			    top: 0px;
			    font-family: 'WebSymbolsRegular';
			    font-size: 14px;
			    color: #999;
			    text-align: center;
			    vertical-align: middle;
			    line-height: 38px;
			}
			.tablet-nav .header .primary ul li a,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a { /* styling the  top level nav links */
			    padding: 10px 0 10px 22px;
			    font-weight: bold;
			    border-bottom: 1px solid #bbb;
			    color: #434343;
			    background: #e7e7e7;
			}
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
				background: #CCCCCC; /* makes background on current top level page slightly darker */
			}
			.tablet-nav .header .primary ul li a:hover {
			    color: inherit;
			}
			.tablet-nav .header .primary li.section:after,
			.tablet-nav .header .primary li.current:after {
			    display: none; /* hides the link arrow on current top level page */
			}
			.tablet-nav .tablet-nav .header nav.primary ul li {
				padding: 0;
			}

	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 60px;
	    top: 34px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 89%; /* makes search input full width - allowing for space either side */
	    max-width: 89%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    -moz-border-radius: 20px; /* increase border radius due to increased padding */
		border-radius: 20px;
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}

	/* Main Content */
	.main {
	    padding: 20px 0 0px; /* decrease padding so that more content can fit on screen */
	   
	}
	.content-container,
	.sidebar {
	    width: 100%; /* sidenav is now shown above the page content */
	    margin-bottom: 30px;
	}
	.content-container{
		padding:20px 0;
		overflow:hidden;
	}
		.typography h1 { /* decrease size of page heading due to smaller screen */
		    font-size: 30px;
			line-height:35px;
		    margin-bottom: 15px;
		    padding-bottom: 10px;
		}
		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px;
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
}

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}

.serviceleft {
float:left;
min-width:450px;
min-height:450px;
padding-top:50px;
padding-left:100px;

}

.serviceright {
float:right;
min-width:450px;
min-height:450px;
padding-top:50px;
padding-right:100px;
}